Bug 532077 - [abrt] crash detected in bzr-gtk-0.97.0-1.fc12
Summary: [abrt] crash detected in bzr-gtk-0.97.0-1.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bzr-gtk
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Toshio Ernie Kuratomi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:ea98f756
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-30 14:52 UTC by Ví­ctor Daniel
Modified: 2009-12-01 20:21 UTC (History)
4 users (show)

Fixed In Version: 0.97.0-2.fc10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-27 21:53:18 UTC


Attachments (Terms of Use)
File: backtrace (1.66 KB, text/plain)
2009-10-30 14:52 UTC, Ví­ctor Daniel
no flags Details


Links
System ID Priority Status Summary Last Updated
Launchpad 482310 None None None Never

Description Ví­ctor Daniel 2009-10-30 14:52:13 UTC
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Additional information
======


Attached files
----
backtrace

cmdline
-----
/usr/bin/python /usr/bin/bzr-handle-patch /home/familia/rpmbuild/SOURCES/dblatex-0.2.7-external-which.patch 


component
-----
bzr-gtk


executable
-----
/usr/bin/bzr-handle-patch


kernel
-----
2.6.31.5-96.fc12.i686


package
-----
bzr-gtk-0.97.0-1.fc12


uuid
-----
ea98f756

Comment 1 Ví­ctor Daniel 2009-10-30 14:52:16 UTC
Created attachment 366809 [details]
File: backtrace

Comment 2 Toshio Ernie Kuratomi 2009-11-14 02:13:43 UTC
Patched.  Built in devel. Updates for F10-12 coming up.  Submitted upstream. Thanks for the report!

Comment 3 Fedora Update System 2009-11-14 02:15:59 UTC
bzr-gtk-0.97.0-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/bzr-gtk-0.97.0-2.fc12

Comment 4 Fedora Update System 2009-11-14 02:16:03 UTC
bzr-gtk-0.97.0-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/bzr-gtk-0.97.0-2.fc11

Comment 5 Fedora Update System 2009-11-14 02:16:08 UTC
bzr-gtk-0.97.0-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/bzr-gtk-0.97.0-2.fc10

Comment 6 Fedora Update System 2009-11-16 07:29:50 UTC
bzr-gtk-0.97.0-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bzr-gtk'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-11524

Comment 7 Fedora Update System 2009-11-16 07:32:02 UTC
bzr-gtk-0.97.0-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bzr-gtk'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-11549

Comment 8 Fedora Update System 2009-11-16 07:32:40 UTC
bzr-gtk-0.97.0-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bzr-gtk'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-11566

Comment 9 Bug Zapper 2009-11-16 14:42:03 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 10 Fedora Update System 2009-11-27 21:53:13 UTC
bzr-gtk-0.97.0-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2009-11-27 22:01:29 UTC
bzr-gtk-0.97.0-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2009-11-27 22:06:47 UTC
bzr-gtk-0.97.0-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.